/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.error{
	color:#FF0000 !important;
}
.mp_wrapper.mp_invoice {
    margin: 0 auto !important;
    width: 60% !important;
}
.mp_wrapper.mp_payment_form_wrapper {
    margin: 0 auto !important;
    width: 60% !important;
}
#payment-form .mepr-submit{
	background: #92b0be none repeat scroll 0 0;
	border-radius: 3px;
	font-family: "Signika Negative";
	}
#payment-form .mepr-submit:hover{
	background-color: #18506a !important;
}	
.mp-table td,tr,th{
	text-align:center !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}